<?xml version="1.0" encoding="utf-8"?>
<component size="252,85" pivot="0.5,0.5" extention="Button">
  <displayList>
    <text id="n2_w3ax" name="title" xy="4,4" size="244,76" fontSize="46" color="#cccccc" align="center" vAlign="middle" autoSize="shrink" underline="true" bold="true" text="Later"/>
  </displayList>
  <Button downEffect="scale" downEffectValue=".8"/>
</component>